﻿.home-banner .swiper-slide>a::after{display:none;}
.home-banner .banner-animote{top:50%;}
.home-logo .logoswiper1-pagination{display:none}
@media (max-width:768px){.home-logo .logoswiper1-pagination{display:flex;bottom:0;justify-content:center;position:absolute}}
#logoswiper1 .swiper-slide.rohs img{transform:scale(1.8);transform-origin:left}
#logoswiper1{padding-bottom:30px}

@media (min-width:1025px){
.home-helpcenter .list li:hover{width: 25%;}
.home-helpcenter .list li{display: flex;flex-direction: column-reverse;}
.home-helpcenter .list .img{height: auto;margin-bottom: 25px;}
.home-helpcenter .list .info{position: static;height:100%;display: flex;align-items: center;}
.home-helpcenter .list .img a{position: static;}
.home-helpcenter .list .imgbg{position: static;transform:initial;margin: auto;}
.home-helpcenter .list .imgbg img{position: static;}
.home-helpcenter .list li:hover .imgbg{transform: initial;}
.home-helpcenter .list .title{line-height:1}
}
.home-about .l-wrap{align-items:center;}